System requirements

Minimum system requirements for accessing e-Manager courses

 

Computer Requirements

1. Learner workstations

 

  • Minimum 2.33GHz or faster x86-compatible processor required to adequately support the optional audio playback functions of the courses, where required.
  • Audio playback
  • 32-bit / 64-bit operating system (Windows 7 or Windows8)
  • Minimum 4GB RAM (8RAM recommended)
    - For end users: minimum 800x600 resolution, 32-bit colors
  •  Connectivity to the web server (including permissions) via browser

 

 

2. Browser requirements

 

  • Browser Types and versions
    - Internet Explorer 8 or above
    - Google Chrome version 30 or above
    - Firefox version 25 or above
    - Safari can only be used on Macintosh (Mac OS)Java version 7 or above
  • Java version 7 or above
  • Flash player version 10 or above
  • Pop-up blocker should be disabled
  • Browser size should be set at 100%
  • Accept cookies
    - Cookies are required for SkillPort
    - If cookies are disabled and an LMS or SkillPort are not used, results are not tracked
  • Enable browser caching (course and simulation performance are degraded if caching is not enabled)
  • Enable browser caching (course and simulation performance are degraded if caching is not enabled)
  • Enable Active Scripting and Scripting of JAVA Applets

 

The following are the supported browsers for Java-free mode:

 

  • Internet Explorer 9 or later
  • Firefox 31 or later
  • Chrome 40.0.2214.94 or later
  • Microsoft Edge on Windows 10 only
  • Safari 6 or later on Mac OS X only

 

Tablet Requirements

 

 

The courses require the following configurations on tablets: 

 

Operating SystemBrowserMinimum Screen Resolution (Pixels)
Android 4.1 or laterNative browser
Google Chrome browser
1024 x 600
Apple iOS 7.x, 8.x, 9.xNative mobile Safari browser1024 x 768
Windows 8, 8.1 ProNative browser1024 x 768

 

Notes:

  • To enable mobile course play, you must turn off pop-up blockers
  • Samsung Galaxy Note 10 users must use Google Chrome as the native browser is not supported
  • Samsung 7" tablets are not supported